Section: extra-gnome

Depends: dbus-python, gedit, gucharmap, libgit2-glib, py3cairo, vte-gtk3, zeitgeist

Depends (build): appstream-glib, gobject-introspection, gtk-doc, intltool, itstool, vala

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

40.0 (amd64/stable)

Also: 40.0 (arm64/stable) , 40.0 (loongson3/stable) , 40.0 (ppc64el/stable)

Depends: gtksourceview-4, libpeas, tepl

gtksourceview-4 4.8.1 (amd64/stable)

  • libgtksourceview-4.so.0

libpeas 1.30.0 (amd64/stable)

  • libpeas-1.0.so.0
  • libpeas-gtk-1.0.so.0

tepl 6.00.0 (amd64/stable)

  • libtepl-6.so.0